.whitebg {
  background-color: #ffffff;
}

.simplegrid {
  display: grid;

  grid-template-columns: 100%;
  grid-template-rows: 5% 95%;
}

.bottomrow {
  display: grid;
  grid-template-columns: 6fr 5fr 5fr; 
  grid-template-rows: 100%;
}


#spansCanvas {
  float: left;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0 none;
  display: block;
  background-color: #000000;
  overflow: hidden;
}

#header {
  width: 100%;
  padding: 0;
  margin: 0;
  border: 0 none;
  color: #ffffff;
  padding-top: 5px;
  font-family: "Lucida Console", Monaco, monospace;
}

#canvasLabelMux {
  float: left;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#centerDiv {
  float: left;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#rightSideDiv {
  float: left;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #bbbbbb;
}

#labels {
  position: absolute;
  left: 0;
  top: 0;
  color: white;
}

#labels>p {
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  font-size: large;
  user-select: none;
}

#labels>div {
  position: absolute;
  left: 0;
  top: 0;
  font-size: large;
  user-select: none;
}

